@charset "gb2312";
/* CSS Document */
*{ margin:0px auto; font-size:12px;}
body{ background:white;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{
	color: #FFF;
	text-decoration: underline;
	font-size: 14px;
}
.clear{ clear:both;}
.top_all{ width:100%; height:37px; background:white;}
.top{ width:1010px; height:37px;}
.top_1{ width:146px; height:37px; float:left;}
.top_2{ width:480px; height:25px; float:left; padding:0px 0px 0px 5px; padding-top:12px;}
.top_2 a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:none;}
.top_2 a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:underline;}
.top_3{ width:340px; height:37px; float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.top_3 ul{ list-style:none;}
.top_3 ul li{ float:left; font-family:"Î¢ÈíÑÅºÚ"; cursor:pointer;}
.top_3 ul li a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:none;}
.top_3 ul li a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:underline;}
#zjoffcn_jl{ width:70px; height:25px; text-align:center; padding-top:12px;}
#zjoffcn_wb{ background:url(../images/zjoffcn_wb.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_wx{ background:url(../images/zjoffcn_wx.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_tel{ background:url(../images/zjoffcn_tel.png) no-repeat 5px center; width:100px; padding-left:30px; height:25px; padding-top:12px;}
.zg_wb{ width:230px; height:80px; position:relative; left:-10px; background:white;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; }
.zg_tel{ width:165px; height:86px; position:relative; left:107px; background:white;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(../images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-indent:28px; line-height:25px;}
.toutu{ width:100%; height:100px; background:url(../images/24.jpg) no-repeat center;}
.toutu_1{ width:100%; height:84px; background:url(../images/25.jpg) no-repeat center;}
.toutu_2{ width:100%; height:96px; background:url(../images/26.jpg) no-repeat center;}
.toutu_3{ width:100%; height:100px; background:url(../images/11.jpg) no-repeat center;}
.toutu_4{ width:100%; height:123px; background:url(../images/12.jpg) no-repeat center;}
.toutu_5{ width:100%; height:108px; }
.toutu_5_1{ width:930px; height:52px; padding:56px 0px 0px 40px; background:url(../images/13.jpg) no-repeat left 80%;}
.toutu_5_1 ul{ list-style:none;}
.toutu_5_1 ul li{ float:left;}
.toutu_5_1 ul li a{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:white; font-weight:bold; text-decoration:none;}
.toutu_5_1 ul li a:hover{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:white; font-weight:bold; text-decoration:underline;}
#left_1{ margin-left:90px;}
#left_2{ margin-left:94px;}
.lxd{ width:965px; height:auto; margin-top:30px; font-size:20px; font-family:"Î¢ÈíÑÅºÚ";}
.lxd a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:red; font-weight:bold; text-decoration:none;}
.lxd a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:red; font-weight:bold; text-decoration:underline;}
.a_1{ width:970px; height:auto;}
.a_1 table{ background:#878787;}
.a_1 table th{ background:#430F13; color:white; padding:10px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ";}
.a_1 table td{ text-align:center; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; background:white; padding:10px 0px 10px 0px;}
.a_1 table td strong{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_1 table td a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none; color:#E60012;}
.a_1 table td a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline; color:#E60012;}
.a_1 table td a.gayy{ width:80px; height:26px; line-height:25px; display:block; border:#E60012 1px solid; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none; color:#E60012; border-radius:4px;}
.a_1 table td a.gayy:hover{ width:80px; height:26px; line-height:25px; display:block; border:#E60012 1px solid; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline; color:#E60012; border-radius:4px;}
.a_1 h1,h2{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; line-height:60px; color:#ec0017;}
.a_1 h1 a{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#ec0017; text-decoration:underline;}
.a_1_t{ width:340px; height:850px; background:#EE6A15; position:relative; top:-824px; left:-52px;}
.a_1_t ul{ list-style:none;}
.a_1_t ul li{ width:100%; border-bottom:1px solid white; color:white; text-align:center;}
#top_1{ height:45px; padding:34px 0px 0px 0px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; }
#top_2{ height:50px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_3{ height:50px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_4{ height:50px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_5{ height:60px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_6{ height:60px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_7{ height:60px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_8{ height:62px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_9{ height:62px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_10{ height:62px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_11{ height:62px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_12{ height:62px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
#top_13{ height:50px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:10px 0px 0px 0px;}
.a_2{ width:440px; height:50px; font-family:"Î¢ÈíÑÅºÚ"; line-height:50px; text-align:center; }
.a_2 a{ font-size:16px; text-decoration:none; color:#EE6A15; font-weight:bold;}
.a_2 a:hover{ font-size:16px; text-decoration:underline; color:#EE6A15; font-weight:bold;}
.a_3{ width:950px; height:auto; }
.a_4{ width:100%; height:114px; margin-top:30px; background:#ACDEFF;}
.a_4_1{ width:950px; height:94px; padding-top:18px;}
.a_4_1 h5{ height:78px; background:url(../images/21.jpg) no-repeat left; color:white; font-size:38px; font-family:"Î¢ÈíÑÅºÚ"; line-height:76px; text-indent:78px;}
.a_5{ width:100%; height:306px; background:#BDE5FE; padding-top:30px;}
.a_5_1{ width:884px; height:166px; background:white; padding-left:66px; padding-top:32px;}
.a_5_1 dl{ float:left;}
.a_5_1 dd{ text-align:center; line-height:40px;}
.a_5_1 dd a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none;}
.a_5_1 dd a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline;}
#m_left{ margin-left:75px;}
.mingshi{ width:100%; height:161px; background:url(../images/1.jpg) no-repeat center;}
.mingshi_1{ width:100%; height:173px; background:url(../images/2.jpg) no-repeat center;}
.mingshi_2{ width:100%; height:170px; background:url(../images/3.jpg) no-repeat center;}
.mingshi_3{ width:100%; height:200px; background:url(../images/4.jpg) no-repeat center;}
.mingshi_4{ width:100%; height:137px; background:url(../images/5.jpg) no-repeat center;}
.lxwm{ width:950px; height:auto; background:white; padding:10px 10px 0px 10px;}
.lxwm_1{ width:950px; height:98px; line-height:98px; font-size:38px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; text-align:center; padding:0px 10px 0px 10px; background:white; margin-top:30px;}
.tjxc{ width:946px; height:auto; padding:10px 12px 30px 12px; background:white;}
.footer{ width:100%; height:130px;}
.footer a{ color:black;}
.footer_1{ width:950px; height:110px; color:black; font-size:14px; line-height:25px; text-align:center; padding-top:20px;}
.fouk{ width:182px; height:372px; background:url(../images/7.png) no-repeat; position:fixed; top:50px; right:6px; padding-top:30px; text-align:center;}
.fouk ul{ list-style:none;}
.fouk ul li{ height:30px;}
.fouk ul li a{ font-size:16px; text-decoration:none; font-family:"Î¢ÈíÑÅºÚ"; color:white;}
.fouk ul li a:hover{ font-size:16px; text-decoration:underline; font-family:"Î¢ÈíÑÅºÚ"; color:white;}
.a_2_1{ text-align:center}
.choujiang{width:363px; height:303px; background:url(../images/14.jpg) no-repeat; padding:150px 0px 0px 600px; margin-bottom:20px;}
.choujiang p{ font-family:"Î¢ÈíÑÅºÚ"; font-size:30px; margin-top:20px;}
#gcd{ width:200px; height:26px;}
#pgdd{ width:115px; height:35px; background:url(../images/15.jpg) repeat-x; margin-top:10px; font-size:16px;}
.znss_20150803{ width:900px; height:auto; padding:10px 0px 10px 66px;}
/*ÐÂ¼ÓËÑË÷¿ò*/
.zgw_sou{ width:760px; height:90px; margin:0 auto; padding-left:200px; padding-top:10px;}
.zgw_sou .search-box{ width:535px; height:48px; float:left; border:solid 1px #d1d1d1; border-right:none; padding-left:15px; font:14px/48px "ËÎÌå"; color:#666;}
.zgw_sou .search-btn{ width:125px; height:50px; float:left; border:none; cursor:pointer; color:#fff; font:18px/50px "Î¢ÈíÑÅºÚ"; background:#e80000;}
/*×ÉÑ¯Ðü¹Ò¿ªÊ¼*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:60px; right:0px;}
/*×ÉÑ¯Ðü¹Ò½áÊø*/
/*×óÐü¹Ò*/
.dao_1{ width:160px; height:auto; position:fixed; top:60px; left:0px; z-index:999; background:url(../images/22.png) no-repeat top; padding-top:46px;}
.dao_3{ width:156px; height:auto; background:white; border:2px dashed #e60012;}
.dao_1 ul{ list-style:none;}
.dao_1 ul li{ width:120px; height:40px; background:url(../images/23.png) no-repeat left 70%; padding:10px 10px 0px 26px;}
.dao_2{ width:120px; height:30px; border-bottom:2px dashed #cccccc; line-height:29px; text-align:center;}
.dao_2 a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; text-decoration:none;}
.dao_2 a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; text-decoration:none;}
/*×óÐü¹Òover*/
/*µÚ¶þ°æ±¾Ò³µ×*/
.footer_20151202{ width:100%; height:auto; padding:20px 0px 25px 0px; background:#25292c; margin-top:0px;}
.footer_20151202_1{ width:1000px; height:auto;}
.footer_20151202_1_1{ width:130px; height:auto; float:left; text-align:center;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url(../images/logo_20151202.png) no-repeat left top; padding-top:6px;}
.footer_20151202_1_3 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc;}
.footer_20151202_1_3 p a{  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{
	font-size: 14px;
	font-family: "Î¢ÈíÑÅºÚ";
	color: #d7dadc;
	text-align: center;
}
/*µÚ¶þ°æ±¾Ò³µ×over*/
/*¿Î³ÌÐü¹Ò¿ªÊ¼*/
.xg_20151221{ width:auto; height:auto; position:fixed; top:30px; left:0px;}
/*¿Î³ÌÐü¹Ò½áÊø*/
.zixun {width:144px; height:437px; position:fixed; bottom:50px; right:0px;}
.zixun_lef {width:31px; height:437px; background:url(../images/zixun1.jpg) no-repeat; *overflow:hidden;}
.zixun_rig {width:113px; height:437px; background:#fff;}
.zixun_rig .im {padding:10px 0; border-bottom:1px solid #ccc;}
.div_mar{margin:0 auto; width:960px;}
.float_r{float:right;}
.float_l{float:left;}
.logoa{
    background-image: url(../images/logo_03.png);
    background-repeat: no-repeat;
    background-position: right center;
    height: 44px;
    width: 192px;
    float: right;
    margin-right: 20px;
}